Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 155737 - No more engines in gnome-themes, it could become noarch
Summary: No more engines in gnome-themes, it could become noarch
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-themes
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-22 16:40 UTC by Matthias Saou
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-30 04:59:39 UTC


Attachments (Terms of Use)

Description Matthias Saou 2005-04-22 16:40:06 UTC
The summary says it all. Current FC Development gnome-themes 2.10.1-1 no longer
contains any engines, so no more arch specific files. It could be changed to
"BuildArch: noarch" in order to share more across architectures.

Obviously, this only makes sense if there are no plans to re-introduce any
engines into the themes package, which I don't know myself.

Comment 1 Matthias Saou 2005-05-20 10:41:26 UTC
Just a quick reminder to know if this is a change that could be made, or if
engines are to reappear in the package some day?

Comment 2 Matthias Saou 2005-06-29 13:47:15 UTC
I saw there was a gnome-themes update today, and the content is still only xml,
png and such. So it seems to me that it could really become noarch and be shared
between i386, x86_64 and ppc to save some build time and disk space on mirrors.


Note You need to log in before you can comment on or make changes to this bug.